body {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 13px;
}
h1 {
}
h2 {
}
h3 {
}
h3.title {
	font-weight: bold;
}
p {
}
a {
	color: #666;
	text-decoration: none;
}
#main {
	width: 100%;
}
#mainhead {
	width: 100%;
	background-color: #f7f7f7;
}
#innerHead {
	width: 100%;
	background-color: #f7f7f7;
	height: 121px;
}
#header {
	width: 990px;
	margin: 0 auto 0 auto;
	margin-left: auto !important;
	margin-right: auto !important;
	position: relative;
	z-index: 999;
}
#header .kiLogo {
	display: block;
	float: left;
	clear: none;
	width: 166px;
	margin-top: 17px;
	margin-left: 5px;
	position: relative;
}
#header .menuDiv {
	position: relative;
	display: block;
	float: left;
	clear: none;
	width: 813px;
	height: 48px;
	margin-top: 13px;
}
#header .topItems {
	position: relative;
	float: right;
	margin-right: 8px;
	height: 60px;
}
#header .topItems .lang {
	display: block;
	float: left;
	margin-right: 0px;
	margin-top: 40px;
}
#header .topItems .lang a, #header .topItems .iltsm > a {
	font-size: 10px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	text-decoration: none;
}
#header .topItems .iltsm {
	display: block;
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	margin-top: 40px;
	border-right: 1px solid #666;
}
#header .topItems .srcForm {
	display: block;
	float: right;
	width: 215px;
	margin-top: 5px;
}
#header .topItems .srcForm input.srcMain {
	display: block;
	float: left;
	clear: none;
	width: 111px;
	height: 18px;
	padding: 2px;
	padding-right: 5px;
	margin-right: 5px;
	background: url(../images/searchbox.png) no-repeat;
	text-align: right;
	border: none;
	font-size: 10px;
	color: #666;
}
#header .topItems .srcForm input.srcBttn {
	display: block;
	float: left;
	clear: none;
	width: 24px;
	height: 22px;
	padding: 2px;
	background: url(../images/searchbutton.png) no-repeat;
	border: none;
	cursor: pointer;
	position: relative;
}
.menuDiv>ul {
	margin-top: 13px;
	float: right;
	position: relative;
}
.menuDiv ul li {
	display: inline;
	float: left;
	clear: none;
	margin: 0px 4px 0 20px;
	font-size: 15px;
	padding: 7px 8px 8px;
	height: 20px;
	color: #a01e79;
	display: block;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	position: relative;
}
.menuDiv ul li a {
	color: #a01e79;
}
.menuDiv>ul>li:hover, .menuDiv>ul>li.active, .menuDiv>ul>li.active a, .menuDiv>ul>li:hover>a {
	background: #a11e7b;
	color: #fff;
}
.hakkimizdaMenu {
	display: none;
}
.hakkimizdaMenu ul {
	display: block;
	width: 200px;
/*	height: 160px;
	margin-top: 48px;
	margin-left: 148px;
	background: url(../images/menuBig.png) 0 bottom no-repeat;
	position: relative;
	z-index: 100000;*/
	z-index: 100000;
	background-color: #b7228a;
	border-radius: 5px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0;
	float: left;
	padding-bottom: 5px;
	-webkit-box-shadow: 2px 2px 7px 0px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    2px 2px 7px 0px rgba(50, 50, 50, 0.50);
	box-shadow:         2px 2px 7px 0px rgba(50, 50, 50, 0.50);
	position: relative;
}
/*.ie .hakkimizdaMenu ul {
	margin-left: 148px !important;
}*/
/*.ie9 .hakkimizdaMenu ul, .ie10 .hakkimizdaMenu ul {
	margin-left: 131px !important;
}*/
.hakkimizdaMenu.en ul {
	margin-left: 184px;
	height: 124px;
}
/*.ie9 .hakkimizdaMenu.en ul {
	margin-left: 177px !important;
}*/
.hakkimizdaMenu ul li {
	width: 175px;
	margin-left: 10px;
	padding-top: 8px;
	padding-bottom: 5px;
	height: 16px;
	padding-left: 0;
	font-size: 14px;
	border-bottom: 1px solid #821763
}
.hakkimizdaMenu ul li.last {
	border: none
}
.hakkimizdaMenu ul li a {
	color: #fff;
	margin-top: -10px;
	background-color: transparent !important;
}
.hakkimizdaMenu ul li a:hover {
	color: #fdd;
}
.urunlerMenu {
	display: none;
}
.urunlerMenu ul {
	display: block;
	width: 200px;
/*	height: 124px;
	margin-top: 48px;
	margin-left: 261px;
	background: url(../images/menuBig.png) 0 bottom no-repeat;
	position: relative;
	z-index: 100000;*/
	z-index: 100000;
	background-color: #b7228a;
	border-radius: 5px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0;
	float: left;
	padding-bottom: 5px;
	-webkit-box-shadow: 2px 2px 7px 0px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    2px 2px 7px 0px rgba(50, 50, 50, 0.50);
	box-shadow:         2px 2px 7px 0px rgba(50, 50, 50, 0.50);
}
/*.ie9 .urunlerMenu ul {
	margin-left: 248px !important;
}*/
.urunlerMenu.en ul {
	margin-left: 280px;
}
/*.ie9 .urunlerMenu.en ul {
	margin-left: 275px !important;
}*/
.urunlerMenu ul li {
	width: 175px;
	margin-left: 10px;
	padding-top: 8px;
	padding-bottom: 5px;
	height: 16px;
	padding-left: 0;
	font-size: 14px;
	border-bottom: 1px solid #821763
}
.urunlerMenu ul li.last {
	border: none
}
.urunlerMenu ul li a {
	color: #fff;
	margin-top: -10px;
	background-color: transparent !important;
}
.urunlerMenu ul li a:hover {
	color: #fdd;
}
.cozumlerMenu {
	display: none;

}
.cozumlerMenu ul {
/*	display: block;
	width: 241px;
	height: 485px;
	margin-top: 48px;
	margin-left: 346px;
	background: url(../images/menuBig99.png) 0 bottom no-repeat;
	position: relative;
	z-index: 100000;*/
	display: block;
	width: 233px;
	height: auto;
	z-index: 100000;
	background-color: #b7228a;
	border-radius: 5px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0;
	float: left;
	padding-bottom: 5px;
	-webkit-box-shadow: 2px 2px 7px 0px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    2px 2px 7px 0px rgba(50, 50, 50, 0.50);
	box-shadow:         2px 2px 7px 0px rgba(50, 50, 50, 0.50);
}
/*.ie9 .cozumlerMenu ul {
	margin-left: 335px !important;
}*/
.cozumlerMenu.en ul {
	width: 275px;
	margin-left: 377px;
}
/*.ie9 .cozumlerMenu.en ul {
	margin-left: 372px !important;
}*/
.cozumlerMenu ul li {
	width: 205px;
	margin-left: 10px;
	padding-top: 8px;
	padding-bottom: 5px;
	height: 16px;
	padding-left: 0;
	font-size: 14px;
	border-bottom: 1px solid #821763
}
.cozumlerMenu.en ul li {
	width: 250px;
	margin-left: 10px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 5px;
	height: 16px;
	padding-left: 0;
	font-size: 14px;
	border-bottom: 1px solid #821763
}
.cozumlerMenu ul li.last {
	border: none
}
.cozumlerMenu ul li a {
	color: #fff;
	margin-top: -10px;
	background-color: transparent !important;
}
.cozumlerMenu ul li a:hover {
	color: #fdd;
}
.hizmetlerMenu {
	display: none;
}
.hizmetlerMenu ul {
	display: block;
	width: 200px;
	height: 215px;
	margin-top: 48px;
	margin-left: 383px;
	background: url(../images/menuBig.png) 0 bottom no-repeat;
	position: relative;
	z-index: 100000;
}
/*.ie9 .hizmetlerMenu ul, .ie10 .hizmetlerMenu ul {
	margin-left: 370px !important;
}*/
.hizmetlerMenu ul li {
	width: 175px;
	margin-left: 10px;
	padding-top: 8px;
	padding-bottom: 5px;
	height: 16px;
	padding-left: 0;
	font-size: 14px;
	border-bottom: 1px solid #821763
}
.hizmetlerMenu ul li.last {
	border: none
}
.hizmetlerMenu ul li a {
	color: #fff;
	margin-top: -10px;
	background-color: transparent !important;
}
.hizmetlerMenu ul li a:hover {
	color: #fdd;
}
.referanslarMenu {
	display: none;
}
.referanslarMenu ul {
	display: block;
	width: 200px;
/*	height: 364px;
	margin-top: 48px;
	margin-left: 447px;
	background: url(../images/menuBig.png) 0 bottom no-repeat;
	position: relative;
	z-index: 100000;*/
	z-index: 100000;
	background-color: #b7228a;
	border-radius: 5px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0;
	float: left;
	padding-bottom: 5px;
	-webkit-box-shadow: 2px 2px 7px 0px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    2px 2px 7px 0px rgba(50, 50, 50, 0.50);
	box-shadow:         2px 2px 7px 0px rgba(50, 50, 50, 0.50);
}
/*.ie9 .referanslarMenu ul, .ie10 .referanslarMenu ul {
	margin-left: 436px !important;
}*/
.referanslarMenu.en ul {
	margin-left: 475px;
}
/*.ie9 .referanslarMenu.en ul {
	margin-left: 472px !important;
}*/
.referanslarMenu ul li {
	width: 175px;
	margin-left: 10px;
	padding-top: 8px;
	padding-bottom: 5px;
	height: 16px;
	padding-left: 0;
	font-size: 14px;
	border-bottom: 1px solid #821763
}
.referanslarMenu ul li.last {
	border: none
}
.referanslarMenu ul li a {
	color: #fff;
	margin-top: -10px;
	background-color: transparent !important;
}
.referanslarMenu ul li a:hover {
	color: #fdd;
}
.DSMenu {
	display: none;
}
.DSMenu ul {
	display: block;
	width: 200px;
	margin-left: 610px;
/*	height: 245px;
	margin-top: 48px;

	background: url(../images/menuBig.png) 0 bottom no-repeat;
	position: relative;
	z-index: 100000;*/
	z-index: 100000;
	background-color: #b7228a;
	border-radius: 5px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0;
	float: left;
	padding-bottom: 5px;
	-webkit-box-shadow: 2px 2px 7px 0px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    2px 2px 7px 0px rgba(50, 50, 50, 0.50);
	box-shadow:         2px 2px 7px 0px rgba(50, 50, 50, 0.50);
}
.DSMenu ul li {
	width: 175px;
	margin-left: 10px;
	padding-top: 8px;
	padding-bottom: 5px;
	height: 16px;
	padding-left: 0;
	font-size: 14px;
	border-bottom: 1px solid #821763
}
.DSMenu ul li.last {
	border: none
}
.DSMenu ul li a {
	color: #fff;
	margin-top: -10px;
	background-color: transparent !important;
}
.DSMenu ul li a:hover {
	color: #fdd;
}
#productsDiv {
	position: relative;
	display: block;
	width: 990px;
	margin: 0px auto 0 auto;
}
#productsDiv:hover {
	top: -286px;
}
/*#productsDiv ul li {margin-top:1px;display:inline; padding-top:23px; padding-bottom:32px; float:left; clear:none; background:url(../images/sliderline.png) 0 15px no-repeat; }*/
#productsDiv ul li {
	display: inline;
	padding-bottom: 32px;
	float: left;
	clear: none;
	background: url(../images/sliderline.png) 0 0 no-repeat;
}
#productsDiv ul li img {
	margin-top: 23px;
}
#productsDiv ul li:hover {
	position: relative;
	z-index: 10000;
	background: url(../images/sliderproducts/productbg10.jpg) -1px 0 no-repeat;
}
#productsDiv ul li.first {
	background: none;
	margin-left: 3px;
}
#productsDiv ul li.last {
	padding-left: 8px;
	padding-right: 2px;
}
#productsDiv ul li.first:hover {
	background: url(../images/sliderproducts/productbg10.jpg) no-repeat;
}
#productsDiv ul li.last:hover {
	background: url(../images/sliderproducts/productbg-right10.jpg) no-repeat;
}
.productsHover {
	display: block;
	position: relative;
	top: -283px;
	z-index: 1000;
	width: 984px;
	height: 280px;
	margin: 6px auto 0 auto;
	background: url(../images/sliderproducts/graybg10.jpg) 0 1px no-repeat;
}
.productsHover h2 {
	display: block;
	float: left;
	clear: none;
	color: #a01e79;
	font-size: 30px;
	margin-left: 30px;
}
.productsLeft {
	padding-top: 100px;
	display: block;
	float: left;
	clear: none;
	width: 560px;
}
.productsLeft p {
	display: block;
	float: left;
	clear: none;
	color: #333;
	font-size: 14px;
	line-height: 1.6em;
	margin-left: 30px;
	margin-top: 15px;
	width: 550px;
}
.productsHover img.sliderPrd {
	display: block;
	float: left;
	clear: none;
	/*margin-top: -128px;*/
	margin-left: 97px;
	height: 276px;
	overflow: hidden;
}
#content {
	display: block;
	width: 984px;
	margin: 28px auto 0 auto;
	height: 435px;
	margin-left: auto !important;
	margin-right: auto !important;
}
#innerContent {
	display: block;
	width: 984px;
	margin: 18px auto 40px auto;
}
.mainHeading {
	display: block;
	float: left;
	clear: none;
	width: 300px;
	color: #a01e79;
	font-size: 15px;
	margin-left: 28px;
	position: relative;
	z-index: 0;
}
.leftBox {
	display: block;
	float: left;
	clear: none;
	width: 253px;
	height: 383px;
	background: url(../images/digitalsignagebg.png);
	padding-top: 9px;
	padding-left: 9px;
	margin-left: 10px;
}
.middleContainer {
	display: block;
	float: left;
	clear: none;
	width: 361px;
}
.middleBox {
	display: block;
	float: left;
	clear: none;
	width: 361px;
	height: 381px;
	background: url(../images/basarihikayeleribg.png);
	padding-top: 10px;
	padding-left: 9px;
	margin-left: 28px;
	overflow: hidden;
}
.middleBox h2 {
	color: #a01e79;
	font-size: 15px;
	margin-top: 10px;
}
.rightBox {
	display: block;
	float: left;
	clear: none;
	width: 270px;
	margin-left: 65px;
}
.rightBox .medialibrary {
	display: block;
	width: 238px;
	height: 294px;
	padding: 10px 9px 10px 9px;
	background: url(../images/medialibraryfon.jpg) no-repeat;
}
.facebox {
	display: block;
	float: left;
	clear: none;
	width: 270px;
	margin-top: 13px;
}
.contactBanner {
	margin-top: 38px;
	margin-left: -9px;
}
.sosyalBanner {
	margin-top: 5px;
}
.icicon {
	margin-right: 15px;
}
.newsBox {
	display: block;
	float: left;
	clear: none;
	width: 255px;
	background: url(../images/digitalsignagebg.png) 0 bottom;
	border-right: 1px solid #EFEFEF;
	border-top: 1px solid #EFEFEF;
}
.newsBox img {
	margin: 10px
}
.newsBox p {
	color: #333;
	font-size: 11px;
	margin: 0 10px 10px;
}
#leftside {
	display: block;
	float: left;
	clear: none;
	width: 214px;
	margin-bottom: 18px;
}
#innerLeft {
	display: block;
	float: left;
	clear: none;
	width: 208px !important;
	background: #f7f7f7;
	margin-bottom: -13px;
	margin-left: 2px !important;
}

#innerLeftBottom {
	display: block;
	float: left;
	clear: none;
	width: 214px;
	height: 35px;
	background: url(../images/innerBigbg2.jpg) no-repeat;
	margin-top: 12px;
}
#innerLeft ul {
	margin-top: 20px;
}
#innerLeft ul li a {
	color: #666;
	display: block;
	float: left;
	clear: none;
	width: 170px;
	margin-left: 19px;
	padding: 12px 10px 12px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#innerLeft ul li a:hover {
	background: url(../images/icon-arrow.png) 174px 15px no-repeat;
}
#innerLeft ul li.active a, #innerLeft ul li.active a:hover {
	color: #B21985;
	background: url(../images/solbar-hover.png) no-repeat;
}
#innerBig {
	display: block;
	float: left;
	clear: none;
	width: 214px;
	height: 867px;
	background: url(../images/innerBigbg.jpg) no-repeat;
	margin-bottom: 18px;
}
#innerBig ul {
	margin-top: 20px;
}
#innerBig ul li a {
	color: #666;
	display: block;
	float: left;
	clear: none;
	width: 170px;
	margin-left: 19px;
	padding: 12px 10px 12px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#innerBig ul li.active a, #innerLeft ul li.active a:hover {
	color: #B21985;
	background: url(../images/solbar-hover.png) no-repeat;
}
#innerBig ul li a:hover {
	background: url(../images/icon-arrow.png) 174px 15px no-repeat;
}
.dsLeftMenu .active a, .dsLeftMenu .active a:hover {
	background: #FFF url(../images/icon-arrow.png) 174px 15px no-repeat!important;
}
#innerRight .iRleft {
	display: block;
	float: left;
	clear: none;
	width: 485px;
}
#innerRight .iRright {
	display: block;
	float: left;
	clear: none;
	width: 245px;
	margin-left: 18px;
}
.iRrightLogo {
	width: 245px;
	height: 90px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: none;
}
#innerRight .haberKutu {
	display: block;
	float: left;
	clear: none;
	margin-top: 10px;
	width: 730px;
}
#innerRight .haberKutuBorder {
	display: block;
	float: left;
	clear: none;
	width: 750px;
	height: 5px;
	margin-top: 10px;
	background: url(../images/line-haberler.png) 0 0 no-repeat;
}
#innerRight .haberKutu h2 {
	display: block;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #c3469f;
	line-height: 18px;
}
#innerRight .haberKutu p.tarih {
	display: block;
	float: left;
	clear: none;
	margin-top: 5px;
	font-size: 10px;
	margin-bottom: 5px;
}
#innerRight .haberKutu p {
	display: block;
	float: left;
	clear: none;
	width: 100%;
	margin-top: 0;
	margin-bottom: 0
}
#innerRight .haberKutu .devami {
	display: block;
	float: left;
	margin-left: 670px;
	width: 58px;
	height: 20px;
	margin-top: 15px;
	margin-right: 5px;
	background: url(../images/sprite-devambtn.png) 0 0 no-repeat;
}
#innerRight .haberKutu .devami.en {
	background-image: url(../images/sprite-devambtnEn.png)
}
#innerRight .haberKutu .devami:hover {
	background-position: 0 -20px;
}
.producttopinner .productstopright .iRleft {
	display: block;
	float: left;
	clear: none;
	width: 485px;
}
.producttopinner .productstopright .iRright {
	display: block;
	float: left;
	clear: none;
	width: 245px;
	margin-left: 18px;
}
.producttopinner .productstopright .iRright img.big {
	padding: 5px 5px 10px 5px;
	background: url(../images/basari/fon-buyukresim.png) no-repeat;
	margin-bottom: 5px;
}
.producttopinner .productstopright .iRright img.small {
	padding: 5px 5px 10px 5px;
	background: url(../images/basari/fon-kucukresim.png) no-repeat;
	margin-top: 10px;
	width: 100px;
}
.producttopinner .productstopright .iRright img.smallsol {
	padding: 5px 5px 10px 5px;
	background: url(../images/basari/fon-kucukresim.png) no-repeat;
	margin-top: 0px;
	margin-right: 17px;
	height: 100px;
}
#innerRight .haberKutuDetay {
	display: block;
	float: left;
	clear: none;
	margin-top: 10px;
}
#innerRight .haberKutuDetay h2 {
	display: block;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #c3469f;
	line-height: 20px;
}
#innerRight .haberKutuDetay h3 {
	display: block;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #c3469f;
	line-height: 20px;
	margin-bottom: 7px;
}
#innerRight .haberKutuDetay p.tarih {
	display: block;
	float: left;
	clear: none;
	margin-top: 5px;
	font-size: 10px;
	margin-bottom: 5px;
}
#innerRight .haberKutuDetay p {
	display: block;
	float: left;
	clear: none;
	width: 100%;
	margin-top: 0;
	font-size: 13px;
	line-height: 18px
}
#innerRight .customPageContent h3 {
	display: block;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #c3469f;
	line-height: 18px;
	margin-top: 10px;
	margin-bottom: 5px;
}
#innerRight img.referans {
	display: block;
	float: left;
	width: 114px;
	clear: none;
	padding: 6px;
	background: url(../images/referanslar/fon-referans.png) no-repeat;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 5px;
}
#innerRight .iRleft h3 {
	display: block;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #c3469f;
	line-height: 18px;
	margin-bottom: 10px;
	margin-top: 0px !important;
	float: left;
	width: 100%;
}
#innerRight .iRleft p {
	display: block;
	float: left;
	clear: none;
	margin-top: 0px;
	font-size: 13px;
}
#innerRight .iRright img.big {
	padding: 5px 5px 10px 5px;
	background: url(../images/basari/fon-buyukresim.png) no-repeat;
	margin-bottom: 5px;
}
#innerRight .iRright img.small {
	padding: 5px 5px 10px 5px;
	background: url(../images/basari/fon-kucukresim.png) no-repeat;
	margin-top: 10px;
}
#innerRight .iRright img.smallsol {
	padding: 5px 5px 10px 5px;
	background: url(../images/basari/fon-kucukresim.png) no-repeat;
	margin-top: 0px;
	margin-right: 17px;
}
#innerRight .iRright img.logo {
	margin: 25px 0 25px 40px;
}
#innerRight .iRright p {
	margin-top: 20px;
}
#innerRight .iRright a {
	color: #999;
	font-size: 11px;
	line-height: 13px;
}
#innerRight .iRright a img {
	margin-top: 2px;
	margin-right: 10px;
}
#innerRight .iRright a:hover {
	color: #333;
}
.iRleft .akbankbullet {
	margin-bottom: 20px;
	width: 100%;
	float: left;
}
.iRleft .akbankbullet > li {
	margin-left: 10px;
	margin-top: 10px;
	list-style: circle;
	float: left;
	width: 100%;
}
#innerRight {
	display: block;
	float: left;
	clear: none;
	width: 750px;
	margin-left: 18px;
}
.innerRightmargin {
	margin-top: 40px;
	margin-left: 0px;
}
#innerRight h1 {
	margin-top: 13px;
	margin-bottom: 10px;
	font-size: 26px;
	color: #B21985;
	line-height: 39px;
}
#innerRight h2 {
	margin-top: 5px;
	font-size: 26px;
	line-height: 30px;
	color: #999;
}
#innerRight p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #666;
	margin-bottom: 10px;

}
.nearGallery {
	width: 400px !important;
}
#innerRight .ekipKutu {
	display: block;
	float: left;
	clear: none;
	margin-top: 10px;
	margin-left: 2px;
	margin-bottom: 25px;
}
#innerRight .ekipKutu .right {
	display: block;
	float: left;
	clear: none;
	width: 500px;
}
#innerRight .ekipKutu b {
	display: block;
	float: left;
	clear: none;
	width: 500px;
	font-size: 13px;
	color: #666;
	margin-top: 5px;
}
#innerRight .ekipKutu a {
	display: block;
	float: left;
	clear: none;
	width: 500px;
	font-size: 13px;
	color: #666;
	margin-top: 3px;
}
#innerRight .ekipKutu img {
	display: block;
	float: left;
	clear: none;
	width: 43px;
	margin-right: 17px;
}
#innerRight .ekipKutu h3 {
	display: block;
	width: 500px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #c3469f;
	line-height: 18px;
}
#innerRight .ortakKutu {
	display: block;
	float: left;
	clear: none;
	margin-top: 10px;
	margin-left: 2px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #e6e6e6
}
#innerRight .ortakKutu h3 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #c3469f;
	line-height: 18px;
}
#innerRight .ortakKutu img {
	display: block;
	float: left;
	clear: none;
	width: 152px;
	height: 92px;
	padding: 4px;
	background: url(../images/cozumortaklari/fon-ortaklar.png) no-repeat;
	margin-left: 18px;
	margin-top: -15px;
}
#innerRight .ortakKutu p {
	display: block;
	float: left;
	clear: none;
	width: 570px;
	margin-top: 10px;
	font-size: 13px;
}
#innerRight .iletisimKutu {
	display: block;
	float: left;
	clear: none;
	margin-top: 5px;
	margin-left: 2px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #e6e6e6;
	font-size: 13px;
}
#innerRight .iletisimKutu h1 {
	margin-top: 0
}
#innerRight .iletisimKutu h3 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #c3469f;
	line-height: 18px;
}
#innerRight .iletisimKutu img {
	display: block;
	float: left;
	clear: none;
	width: 200px;
	height: 150px;
	padding: 4px;
	background: url(../images/iletisim/map-fon.png) no-repeat;
	margin-left: 18px;
}
#innerRight .iletisimKutu .bolum {
	display: block;
	float: left;
	clear: none;
	width: 515px;
	margin-top: 15px;
	font-size: 13px;
}
#innerRight .iletisimKutu span.adres {
	display: block;
	float: left;
	clear: none;
	width: 490px;
	background: url(../images/iletisim/icon-adres.png) no-repeat;
	padding-left: 25px;
	margin-top: 10px;
}
#innerRight .iletisimKutu span.telefon {
	display: block;
	float: left;
	clear: none;
	width: 490px;
	margin-top: 15px;
	background: url(../images/iletisim/icon-tel.png) no-repeat;
	padding-left: 25px;
}
#innerRight .iletisimKutu span.fax {
	display: block;
	float: left;
	clear: none;
	width: 490px;
	margin-top: 15px;
	background: url(../images/iletisim/icon-faks.png) no-repeat;
	padding-left: 25px;
}
#innerRight .smalloffice {
	width: 100%;
	min-height: 50px;
	margin-top: 5px;
	margin-left: 2px;
	margin-bottom: 0;
	padding-bottom: 10px;
	padding-top: 10px;
}
#innerRight .smalloffice p {
	width: 100%;
	display: block;
}
#innerRight .smalloffice h3 {
	line-height: 16px;
}
#innerRight .smalloffice .bolum {
	margin-top: 0;
}
#innerRight .smalloffice span.telefon {
	display: none;
}
#innerRight .smalloffice span.fax {
	display: none;
}
#innerRight .odulKutu {
	display: block;
	float: left;
	clear: none;
	margin-top: 10px;
	margin-left: 2px;
	margin-bottom: 25px;
	width: 750px;
}
#innerRight .odulKutu .right {
	display: block;
	float: left;
	clear: none;
	width: 500px;
}
#innerRight .odulKutu img {
	display: block;
	float: left;
	clear: none;
	width: 83px;
	margin-right: 17px;
}
#innerRight .odulKutu h3 {
	display: block;
	width: 500px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #c3469f;
	line-height: 18px;
	font-weight: bold;
}
#innerRight .odulKutu p {
	display: block;
	float: left;
	clear: none;
	width: 570px;
	margin-top: 10px;
	font-size: 13px;
}
#innerRight .odulKutu span {
	font-weight: bold;
}
/* region Bas�nda Kiosk �nnova */
#innerRight .basinKutu {
	display: block;
	float: left;
	clear: none;
	width: 750px;
	border-bottom: 1px dashed #CCC;
	padding: 15px 0 15px 0;
	line-height: 20px;
}
#innerRight .basinKutu .right {
	display: block;
	float: left;
	clear: none;
	width: 500px;
}
#innerRight .basinKutu a {
	color: #c3469f;
}
#innerRight .basinKutu span {
	font-size: 16px;
	color: #666;
}
#innerRight .basinKutu span:hover {
	color: #c3469f;
}
/* endregion */

/* region Hizmetlerimiz */
.productstopright .services h3 {
	display: block;
	float: left;
	clear: both;
	width: 100%;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #c3469f;
	line-height: 18px;
	margin-top: 20px;
}
.productstopright .services h4 {
	display: block;
	float: left;
	clear: both;
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	margin-top: 10px;
}
.productstopright .services p {
	display: block;
	float: left;
	clear: both;
	margin-top: 15px;
	width: 100%;
}
.productstopright .services ul {
	margin-left: 10px;
	display: block;
	clear: both;
	float: left;
}
/* endregion */

/* Easy Slider */
#sliderDiv {
	display: block;
	width: 980px;
	margin: 0px auto 0 auto;
}
.graphic, #prevBtn, #nextBtn {
	margin: 0;
	padding: 0;
	display: block;
	overflow: hidden;
	text-indent: -8000px;
}
#slider2 {
	margin-top: 1em;
}
#slider {
	position: relative;
	width: 980px;
	height: 399px;
	/*margin-top: 10px;*/
	margin: 20px auto;
}
#slider a h2 {
	display: block;
	margin-left: 20px;
	color: #fff;
	font-size: 30px;
	margin-top: 180px;
}
#slider a p {
	display: block;
	margin-left: 20px;
	color: #fff;
	font-size: 16px;
	width: 800px;
}
#slider img {
	height: 399px;
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	width: 980px;
	text-align: center;
}
#slider2 ul, #slider2 li {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
#slider2 {
	position: relative;
	margin: 0
}
#slider2 li {
	width: 352px;
	height: 445px;
	overflow: hidden;
}
#slider2 li h3 {
	display: block;
	width: 345px;
	margin-top: 15px;
	color: #a01e79;
	font-size: 14px;
	overflow: hidden;
}
#slider2 li h4 {
	display: block;
	width: 345px;
	margin-top: 12px;
	color: #333;
	font-size: 11px;
	font-weight: bold;
}
#slider2 li p {
	display: block;
	width: 345px;
	height: 155px;
	color: #333;
	font-size: 11px;
	margin-top: 5px;
}
#slider2 li img {
	display: block;
	width: 352px;
	height: 200px;
}
#slider2 li .more {
	display: block;
	width: 58px;
	height: 20px;
	bottom: 40px;
	float: right;
	margin-right: 5px;
	background: url(../images/sprite-devambtn.png) 0 0 no-repeat;
	position: relative;
}
#slider2 li .more.en {
	background-image: url(../images/sprite-devambtnEn.png)
}
#slider2 li .more:hover {
	background-position: 0 -20px;
}
.success-story-slider div .more {
	display: block;
	width: 58px;
	height: 20px;
	float: right;
	margin-right: 5px;
	background: url(../images/sprite-devambtn.png) 0 0 no-repeat;
	position: relative;
}
.success-story-slider div .more:hover {
	background-position: 0 -20px;
}
#prevBtn, #nextBtn, #slider2next, #slider2prev {
	position: relative;
	display: block;
	width: 30px;
	height: 77px;
	z-index: 100000;
}
#prevBtn a, #nextBtn a, #slider2next a, #slider2prev a {
	display: block;
	width: 20px;
	height: 30px;
	background: url(../images/sprite-basarihikayeleri.png) no-repeat 0 0;
}
#nextBtn a, #slider2next a {
	background: url(../images/sprite-basarihikayeleri.png) no-repeat -20px 0;
}
#nextBtn a:hover, #slider2next a:hover {
	background: url(../images/sprite-basarihikayeleri.png) no-repeat -20px -30px;
}
#prevBtn a:hover, #slider2prev a:hover {
	background: url(../images/sprite-basarihikayeleri.png) no-repeat 0px -30px;
}
#nextBtn {
	top: -430px;
	left: 320px;
}
#prevBtn {
	top: -353px;
	left: 10px;
}
/* Footer */
#footer {
	background-color: #f7f7f7;
	display: block;
	width: 100%;
	height: 456px;
	clear: none;
	padding-bottom: 20px;
}
.footerslider {
	display: block;
	clear: none;
	width: 984px;
	height: 91px;
	border-bottom: 1px solid #DFDFDF;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.smid {
	position: relative;
	display: block;
	float: left;
	clear: none;
	width: 984px;
	height: 91px;
	margin-bottom: -20px;
	height: 56px;
	overflow: hidden;
	margin-top: -38px;
}
.sleft {
	display: block;
	float: left;
	clear: none;
	position: relative;
	width: 136px;
	height: 56px;
	left: -56px;
	top: 17px;
	background: url(../images/companyslider/fog-left.png);
	z-index: 21;
}
.sright {
	display: block;
	float: left;
	clear: none;
	position: relative;
	width: 136px;
	height: 56px;
	left: 770px;
	top: 17px;
	background: url(../images/companyslider/fog-right.png);
	z-index: 21;
}
#footerroller ul {
	margin: 0;
	padding: 0;
	list-style: none;
	white-space: nowrap;
	position: relative;
	z-index: 20;
}
#footerroller li {
	margin: 0;
	padding: 0;
	display: inline;
}
.rollerItem {
	display: block;
	float: left;
	clear: none;
	width: 140px;
	height: 56px;
}
.flinkcont {
	display: block;
	float: left;
	clear: none;
	width: 176px;
	height: 310px;
	border-left: 1px solid #DFDFDF;
	padding-top: 20px;
	padding-left: 20px;
}
.flinkcont a:hover {
	color: #777;
}
.flinkfirst {
	border-left: none;
}
.flinkwrapper {
	margin-left: auto;
	margin-right: auto;
	width: 984px;
	display: block;
	height: 225px;
}
.flinkh {
	font-size: 13px;
	color: #999999;
}
.flinkwrapper ul {
	margin-top: 9px;
}
.flinkwrapper li {
	font-size: 11px;
	color: #666666;
	line-height: 18px;
}
.fcopy {
	font-size: 11px;
	color: #666;
	display: block;
	clear: none;
	margin-top: 10px;
	width: 984px;
	height: 13px;
	float: left;
	padding-top: 10px;
}
.fcopy a {
	width: 84px;
	height: 16px;
	float: left;
	display: block;
	position: relative;
	left: 880px;
	top: -16px;
}
/* Footer Bitti */


/* AYARRR */
.productsLeft h2, .productsLeft p {
	display: none;
}
/*Urunler*/
.productstop {
	margin: 0;
	/*
	ie de bozuluyordu yorum yaptık
	height: 400px;*/
	display: block;
	clear: both;
}
.producttopinner {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 984px;
}
.productstopleft {
	display: block;
	float: left;
	clear: none;
	width: 210px;
	height: auto !important;
	background-color: #f7f7f7 !important;
	margin-bottom: 18px;
	background-color: #fff;
	padding-top: 3px;
}
.productstopleft ul {
	margin-top: 20px;
}
.productstopleft ul li a {
	color: #666;
	display: block;
	float: left;
	clear: none;
	width: 152px;
	margin-left: 19px;
	padding: 12px 25px 12px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.productstopleft ul li a:hover {
	background: url(../images/icon-arrow.png) 174px 15px no-repeat;
}
.productstopleft ul li.active a, #innerLeft ul li.active a:hover {
	color: #B21985;
	background-color: #f7f7f7;
}
.productstopright {
	display: block;
	float: left;
	clear: none;
	width: 755px;
	padding: 10px 0px 10px 15px;
}
.productstopright h2 {
	display: block;
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	color: #c3469f;
	line-height: 30px;
}
.productstopright h2 > span {
	color: #999;
	font-size: 26px;
}
.productstopright ul {
	margin-top: 10px;
	padding-left: 10px;
	width: 100%;
}
.productstopright ul > li {
	margin-top: 5px;
	list-style: circle;
	margin-left: 10px
}
.productstopimages {
	display: block;
	float: left;
	background: #FFF url(../images/fon-urun.png) 0 0 no-repeat;
	margin-top: 30px;
	margin-right: 5px;
	width: 236px;
	height: 301px;
	padding: 3px;
}
.scalaimg {
	margin: 0 auto;
	border: 1px solid #CCC;
	padding: 1px;
}
.productscontent {
	width: auto !important;
	margin-left: 0px !important;
	margin-top: 40px;
}
.productscontent h3 {
	display: block;
	float: left;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #c3469f;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 25px;
	width: 750px;
}
.productexplain {
	display: block;
	float: left;
	clear: none;
	width: 570px;
	border-right : 1px solid #E6E6E6;
	padding-right: 20px;
}
.productsdetail {
	display: block;
	float: left;
	clear: none;
	width: 770px;
	border-top : 1px solid #E6E6E6;
	border-right : 1px solid #E6E6E6;
	border-left : 1px solid #E6E6E6;
	margin-bottom: 20px;
}
.productsdetail tr {
	border-bottom : 1px solid #E6E6E6;
}
.productsdetailleft {
	display: block;
	width: 170px;
	height: 46px;
	background-color: #f7f7f7;
	line-height: 46px;
	border-right : 1px solid #E6E6E6;
}
.productsdetailleft img {
	margin: 12px;
	float: left;
	display: block;
}
.productsdetailright {
	padding-left: 15px;
	padding-right: 5px;
	width: 585px;
}
.productoptionals {
	display: block;
	width: 756px;
	clear: none;
	float: left;
	border: 1px solid #E6E6E6;
	font-size: 13px;
	line-height: 18px;
	padding: 15px 7px 0px 7px;
	background-color: #f7f7f7;
}
.rightpdf {
	display: block;
	float: left;
	clear: none;
	width: 150px;
	font-size: 10px;
}
.rightpdf img {
	display: block;
	clear: none;
	float: left;
	margin-top: 2px;
	margin-right: 5px;
	margin-left: 20px;
}
.productstopinnerleft {
	display: block;
	float: left;
	clear: none;
	width: 570px;
	margin-left: 3px;
}
.productstopinnerleft h3 {
	display: block;
	clear: both;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #c3469f;
	line-height: 22px;
	margin-top: 20px;
}
.productstopinnerleft h4 {
	width: 100%;
	display: block;
	float: left;
	color: #C3469F;
	font-size: 12px;
	line-height: 20px;
	margin-top: 20px;
}
.productstopinnerleft p {
	display: block;
	float: left;
	clear: none;
	margin: 10px 0 20px;
	font-size: 13px;
	line-height: 18px;
	width: 100%;
	position: relative;
}
.productstopinnerright {
	display: block;
	float: left;
	clear: none;
	width: 150px;
	height: 342px;
	font-size: 11px;
	padding-top: 25px;
}
.dscontent {
	width: 100%;
}
.dscontent .tablo {
	margin: 10px auto 0 auto;
	width: 600px;
	display: block;
	position: relative;
}
.modelimages {
	width: 126px;
	height: 20px;
	display: block;
	clear: none;
	float: left;
	margin-right: 23px;
	line-height: 25px;
	text-align: center;
	padding-top: 160px;
	margin-bottom: 30px;
}
.modelimages span {
	display: block;
	width: 126px;
	float: left;
	clear: none;
	margin-top: 160px;
	color: #999;
}
.modelimages:hover {
	color: #B31988;
}
.productscontent ul {
	list-style: square 0;
}
.productscontent li {
	float: left;
	display: block;
	clear: none;
	margin-right: 25px;
	list-style: square;
}
/*Urunler Bitti*/


/* SHADOWBOX */


#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message {
	font-family: "Arial", "Helvetica", Arial, Helvetica, sans-serif;
	font-weight: 200;
	color: #fff;
}
#sb-container {
	position: fixed;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	z-index: 999;
	text-align: left;
	visibility: hidden;
	display: none;
}
#sb-overlay {
	position: relative;
	height: 100%;
	width: 100%;
}
#sb-wrapper {
	position: absolute;
	visibility: hidden;
	width: 100px;
}
#sb-wrapper-inner {
	position: relative;
	border: 2px solid #B31988;
	overflow: hidden;
	height: 100px;
}
#sb-body {
	position: relative;
	height: 100%;
}
#sb-body-inner {
	position: absolute;
	height: 100%;
	width: 100%;
}
#sb-player.html {
	height: 100%;
	overflow: auto;
}
#sb-body img {
	border: none;
}
#sb-loading {
	position: relative;
	height: 100%;
}
#sb-loading-inner {
	position: absolute;
	font-size: 14px;
	line-height: 24px;
	height: 24px;
	top: 50%;
	margin-top: -12px;
	width: 100%;
	text-align: center;
}
#sb-loading-inner span {
	background: url(../images/loading.gif) no-repeat;
	padding-left: 34px;
	display: inline-block;
}
#sb-body, #sb-loading {
	background-color: #fff;
}
#sb-title, #sb-info {
	position: relative;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#sb-title, #sb-title-inner {
	height: 26px;
	line-height: 26px;
}
#sb-title-inner {
	font-size: 16px;
}
#sb-info, #sb-info-inner {
	height: 20px;
	line-height: 20px;
}
#sb-info-inner {
	font-size: 12px;
}
#sb-nav {
	float: right;
	height: 16px;
	padding: 2px 0;
	width: 45%;
}
#sb-nav a {
	display: block;
	float: right;
	height: 16px;
	width: 16px;
	margin-left: 3px;
	cursor: pointer;
	background-repeat: no-repeat;
}
#sb-nav-close {
	background-image: url(../images/closet.png);
}
#sb-nav-next {
	background-image: url(../images/next.png);
}
#sb-nav-previous {
	background-image: url(../images/previous.png);
}
#sb-nav-play {
	background-image: url(../images/play.png);
}
#sb-nav-pause {
	background-image: url(../images/pause.png);
}
#sb-counter {
	float: left;
	width: 45%;
}
#sb-counter a {
	padding: 0 4px 0 0;
	text-decoration: none;
	cursor: pointer;
	color: #fff;
}
#sb-counter a.sb-counter-current {
	text-decoration: underline;
}
div.sb-message {
	font-size: 12px;
	padding: 10px;
	text-align: center;
}
div.sb-message a:link, div.sb-message a:visited {
	color: #fff;
	text-decoration: underline;
}
/* Footer slider info */
#FooterSliderInfo {
	position: relative;
	display: block;
	clear: none;
	width: 300px;
	height: 100px;
	background-color: Red;
}
/* Aranan kelimeyi bold yapar */
.keyword {
	background-color: #ff0;
	font-weight: bold;
}
#lblSearchedKeyword span {
	background-color: #ff0;
}
/* Paging */
#dPager {
	width: 750px;
	display: block;
	float: left;
	clear: none;
	text-align: left;
	color: #333;
	font-weight: bold;
	margin-top: 15px;
}
#dPager a {
	color: #FFF;
	background-color: #9f2079;
	padding: 2px 6px 2px 6px;
	font-weight: normal;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 11px;
	margin-right: 3px;
	margin-left: 3px;
}
#dPager a:hover {
	background-color: #c3469f;
}
#FooterRefInfo {
	display: block;
	width: 984px;
	margin: auto;
	height: 0;
}
.dsList {
	width: 240px;
	background-color: #eee;
	color: #c3469f;
	float: right;
	padding: 10px;
	line-height: 19px;
	border: 1px dotted #ccc;
}
.mediaThumb {
	width: 100px;
	height: 100px;
	display: block;
	clear: none;
	float: left;
	margin-right: 10px;
	border: 1px dashed #CCC;
	padding: 5px;
}
.productbox {
	display: block;
	width: 100%;
	margin-top: 25px;
	border-bottom: 1px dashed #ccc;
	float: left;
	padding-bottom: 10px;
}
.productbox h2 {
	margin-left: 20px;
	display: block;
	float: left;
	font-size: 16px;
}
.productbox img {
	margin-left: -126px;
}
.productbox span {
	width: 126px;
	height: 160px;
	display: block;
	clear: none;
	float: left;
	overflow: hidden;
}
.productbox p {
	display: block;
	float: left;
	clear: none;
	margin-left: 20px;
	width: 609px;
	margin-top: 10px;
}
.productbox ul {
	display: block;
	float: left;
	clear: none;
	margin-left: 30px;
	width: 509px;
}
.productbox .pcspecs {
	display: block;
	clear: none;
	float: left;
	width: 300px;
	margin-top: 20px;
}
.productbox .pcspecs ul {
	display: block;
	clear: none;
	float: left;
	width: 300px;
}
.productbox .pcspecs b {
	margin-left: 28px;
}
.pSuccessPdf {
	display: block !important;
	margin-top: 20px !important;
	font-size: 11px !important;
	line-height: 13px !important;
}
.pSuccessPdf img {
	margin: 2px 10px 10px 2px;
}
.pSuccessPdf a:hover {
	color: #333;
}
.productstopinnerleft a {
	color: #C3469F
}
.productstopinnerleft h3 {
	color: #C3469F
}
.ornekproje {
	margin: 0px 5px 0px 0;
	background: #ECECEC;
	display: inline-block;
	padding: 0px 20px 5px;
}
.ornekproje h3 {
	color: white !important;
	background: url(../images/star-icon.png) no-repeat 4px 1px #CDCDCD;
	padding: 2px 0 0 28px;
	font-size: 12px !important;
	font-weight: bold;
}
/*video wall */
.video-wall-slide ul>li {
	list-style-type: none;
}
.video-wall-slide ul {
	width: 4379px!important;
}
/* Firefox i�in d�zeltme */

/*blog*/
.innerLeft {
	border: 1px solid #CCC;
	display: block;
	float: left;
	clear: none;
	width: 210px;
	background: #f7f7f7;
	margin-bottom: -13px;
	margin-left: 3px;
}
.noborder{
	border: none;
}
.eksimargin{
	margin-top: 3px !important;
}
.m_top {
	margin-top: 20px !important;
	padding-bottom: 10px !important;
}
.clearfix {
	clear: left;
}
.innerLeft.m_top.noborder  {
	padding-bottom: 0 !important;
	margin-top: 5px !important;
	margin-bottom: 10px !important;
}
.middle {
	background: url(http://www.kioskinnova.com/images/fon-oneri-middle.png) repeat-y;
	padding-bottom: 16px !important;
}
.middle h3 {
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 16px;
	margin: 0 16px 5px 21px;
	font-weight: bold;
	color: #a01e79;
	font-size: 13px;
}
.middle p {
	margin: 0;
	padding: 10px 20px;
}
.middle p a:hover {
	text-decoration: underline;
	color: #a01e79;
}
#innerLeftContact {
	display: block;
	float: left;
	clear: none;
	width: 210px;
	background: #f7f7f7;
	margin-bottom: -13px;
}
#innerLeftContact ul {
	margin-bottom: 30px;
	float: left;
	position: relative;
}
#innerLeftContact .title {
	color: #B21985;
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
}
#innerLeftContact .title2 {
	color: #B21985;
	font-size: 11px;
}
#innerLeftContact .title2 p {
	color: #B21985;
	font-size: 11px;
}
.grey-color {
	color: #666 !important;
	position: relative;
}
#innerLeftContact ul li {
	color: #666;
	display: block;
	float: left;
	clear: none;
	width: 170px;
	margin-left: 5px;
	padding: 12px 10px 12px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#innerLeftContact ul li img {
	float: left;
	position: relative;
	margin-right: 5px;
	margin-top: 2px;
}
#innerLeftContact ul li a {
	font-size: 14px;
}
.small_link {
	font-size: 11px !important;
	width: 100%;
	height: 100%;
	float: left;
	position: relative;
}
.fark-tablosu {
	position: relative;
	width: 600px;
	overflow: hidden;
	font-size: 12px;
	color: #666;
	margin: 20px auto;
}
.fark-tablosu img {
	float: left;
}
.fark-tablosu .yukseklik {
	margin-top: 26px;
	position: relative;
	height: 75px;
	width: 293px;
}
.fark-tablosu .yukseklik2 {
	margin-top: 13px;
	position: relative;
	height: 75px;
	width: 293px;
}
.fark-tablosu .yukseklik3 {
	margin-top: 39px;
	position: relative;
	height: 75px;
	width: 293px;
}
.yukseklik strong {
	font-weight: bold;
	color: #b32c90 !important;
}
.yukseklik2 strong {
	font-weight: bold;
	color: #b32c90 !important;
}
.yukseklik3 strong {
	font-weight: bold;
	color: #b32c90 !important;
}
.text-align-right {
	text-align: right;
}
.baslik-buyuk {
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	line-height: 23px;
}
.baclik-kucuk {
	font-size: 11px;
	color: #B21985;
}
.submenu2{
	position: absolute;
	left: 0;
	top: 35px;
}
.submenu3{
	position: absolute;
	right: 0px;
	top: 35px;
}
.nomargin{
	margin-left: 0px !important;
	margin-top: 0px !important;
	position: relative !important;
}
.nomargin_top{
		margin-top: 0px !important;
}
.floatRight{
	float: right;
}
.indexBlogPage{
	float: left;
	position: relative;
	width: 256px;
	height: 58px;
	margin-top: 5px;
}
h3.video{
	display: block;
	clear: both;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #c3469f;
	line-height: 22px;
	margin-top: 20px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
	width: 100%;
}
h3.kioskTitle {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #c3469f;
	line-height: 18px;
	border-bottom: 1px dotted #e6e6e6;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 30px;
	float: left;
	width: 100%;
}
.images-digital {

	float: left !important;
	position: relative !important;
	width: 468px !important;
	height: 155px !important;
}

.owl-prev span {
	display: block;
	position: absolute;
	top:48%;
	left: 0;
	background: url(../images/sprite-basarihikayeleri.png) no-repeat  0 0;
	width: 20px;
	height: 30px;
}
.owl-next span {
	display: block;
	position: absolute;
	top:48%;
	right: 0;
	background: url(../images/sprite-basarihikayeleri.png) no-repeat -20px 0;
	width: 20px;
	height: 30px;
}